# PetscDrawSPAddPoints

Adds several points to each of the scatter plots.

### Synopsis

    #include "petsc.h"
    PetscErrorCode  PetscDrawSPAddPoints(PetscDrawSP sp,int n,PetscReal **xx,PetscReal **yy)

Not Collective (ignored on all processors except processor 0 of PetscDrawSP)

### Input Parameters

| sp | - the LineGraph data structure
| xx,yy | - points to two arrays of pointers that point to arrays containing the new x and y points for each curve.
| n | - number of points being added

### See Also

PetscDrawSPAddPoint()

Level:intermediate
Location: src/sys/draw/utils/dscatter.c
Index of all Draw routines
Table of Contents for all manual pages
Index of all manual pages